
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 828px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1108px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1068px; min-height: 1108px; }
#wb_element_instance20 { top: 38px; left: 350px; min-width: 640px; width: 640px; min-height: 41px; height: 41px; display: block; z-index: 570; }
#wb_element_instance20 > ul { display: block; }
#wb_element_instance20 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: left; }
#wb_element_instance20 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance20 li { margin: 10px 10px 10px 10px; }
#wb_element_instance20 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 15px Work Sans,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 17px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal normal 15px Work Sans,sans-serif; text-decoration: none; color: #43852d; line-height: 17px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal normal 15px Work Sans,sans-serif; text-decoration: none; color: #43852d; line-height: 17px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21 { top: 20px; left: 1040px; min-width: 160px; width: 160px; min-height: 60px; height: 60px; display: block; z-index: 380; }
#wb_element_instance21 .store-cart-name { font-style: normal normal ; font: normal normal 14px Work Sans,sans-serif; font-family: Work Sans,sans-serif; color: #333333; text-decoration: none; }
#wb_element_instance22 { top: 30px; left: 50px; min-width: 308px; width: 308px; min-height: 96px; height: 96px; display: block; z-index: 413; }
#wb_element_instance23 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance23 { top: 58px; left: 780px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 417; }
#wb_element_instance24 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance24 { top: 58px; left: 840px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 418; }
#wb_element_instance25 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance25 { top: 58px; left: 900px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 419; }
#wb_element_instance26 { top: 180px; left: 1130px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 395; }
#wb_element_instance26 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 20px; left: 0px; min-width: 170px; width: 170px; min-height: 36px; height: 36px; display: block; z-index: 371; }
#wb_element_instance28 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; z-index: 8; }
#wb_element_instance29 { top: 18px; left: 76px; min-width: 216px; width: 216px; min-height: 96px; height: 96px; display: block; z-index: 411; }
#wb_element_instance30 { top: 18px; left: 723px; min-width: 470px; width: 470px; min-height: 24px; height: 24px; display: block; z-index: 415; }
#wb_element_instance31 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance31 { top: 58px; left: 721px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 416; }
#wb_element_instance32 { top: 490px; left: 448px; min-width: 297px; width: 297px; min-height: 36px; height: 36px; display: block; z-index: 128; }
#wb_element_instance33 { top: 580px; left: 308px; min-width: 600px; width: 600px; min-height: 168px; height: 168px; display: block; z-index: 127; }
#wb_element_instance34 { top: 540px; left: 528px; min-width: 140px; width: 140px; min-height: 10px; height: 10px; display: block; z-index: 131; }
#wb_element_instance35 { top: 180px; left: 456px; min-width: 300px; width: 300px; min-height: 88px; height: 88px; display: block; z-index: 130; }
#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; z-index: 129; }
#wb_element_instance36 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 450px; }
#wb_element_instance36 > .wb_shp:before { background: transparent url("gallery/gabriel-ecraela-397672.jpg") no-repeat center center; background-size: cover; }
#wb_element_instance37 { top: 248px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance23 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance24 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance25 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
